railsware/bozon 软件分析报告

基础信息

项目名称:railsware/bozon

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1744529836228517888/1744529836320792576

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
xmldom 输入验证不当漏洞 对输出编码和转义不恰当 MPS-2021-11136 CVE-2021-32796 中危
prompts 正则表达式拒绝服务漏洞 ReDoS MPS-2021-32909 中危
got 存在打开重定向漏洞 跨站重定向 MPS-2022-19247 CVE-2022-33987 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
XMLDOM 安全漏洞 原型污染 MPS-2022-53529 CVE-2022-37616 严重
Google Chrome安全绕过漏洞 访问控制不当 MPS-2022-60786 CVE-2022-3656 高危
XMLDOM 输入验证错误漏洞 输入中的一致性验证不当 MPS-2022-62941 CVE-2022-39353 严重
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
Google Chrome 资源管理错误漏洞 UAF MPS-2022-65701 CVE-2022-4175 高危
Google Chrome 资源管理错误漏洞 UAF MPS-2022-65705 CVE-2022-4178 高危
Google Chrome 资源管理错误漏洞 UAF MPS-2022-65706 CVE-2022-4179 高危
Google Chrome 资源管理错误漏洞 UAF MPS-2022-65707 CVE-2022-4180 高危
Google Chrome 资源管理错误漏洞 UAF MPS-2022-65708 CVE-2022-4181 高危
Google Chrome 安全漏洞 MPS-2022-65717 CVE-2022-4190 高危
Google Chrome 安全漏洞 MPS-2022-65720 CVE-2022-4193 高危
Google Chrome 资源管理错误漏洞 UAF MPS-2022-67712 CVE-2022-4436 高危
Google Chrome 资源管理错误漏洞 UAF MPS-2022-67713 CVE-2022-4437 高危
Google Chrome 资源管理错误漏洞 UAF MPS-2022-67714 CVE-2022-4438 高危
Google Chrome 资源管理错误漏洞 UAF MPS-2022-67715 CVE-2022-4439 高危
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
Google Chrome 资源管理错误漏洞 UAF MPS-2023-2819 CVE-2023-0471 高危
Google WebRTC 资源管理错误漏洞 UAF MPS-2023-2820 CVE-2023-0472 高危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
Google Chrome 资源管理错误漏洞 UAF MPS-2023-5224 CVE-2023-0928 高危
Google Chrome 资源管理错误漏洞 UAF MPS-2023-5225 CVE-2023-0929 高危
Google Chrome 资源管理错误漏洞 UAF MPS-2023-5227 CVE-2023-0931 高危
Google Chrome 资源管理错误漏洞 UAF MPS-2023-5228 CVE-2023-0932 高危
Google Chrome 安全漏洞 使用不兼容类型访问资源(类型混淆) MPS-2023-7284 CVE-2023-1215 高危
Google Chrome 资源管理错误漏洞 UAF MPS-2023-7287 CVE-2023-1218 高危
Google Chrome 缓冲区错误漏洞 越界写入 MPS-2023-7288 CVE-2023-1219 高危
Google Chrome UMA组件缓冲区溢出漏洞 越界写入 MPS-2023-7289 CVE-2023-1220 高危
Google Chrome 缓冲区错误漏洞 越界写入 MPS-2023-8562 CVE-2023-1529 严重
Google Chrome 资源管理错误漏洞 UAF MPS-2023-8563 CVE-2023-1530 高危
Google Chrome 资源管理错误漏洞 UAF MPS-2023-8564 CVE-2023-1531 高危
Google Chrome 缓冲区错误漏洞 越界读取 MPS-2023-8565 CVE-2023-1532 高危
Google Chrome 资源管理错误漏洞 越界读取 MPS-2023-8567 CVE-2023-1534 高危
Electron 代码问题漏洞 对因果或异常条件的不恰当检查 MPS-2023-9404 CVE-2023-29198 高危
Electron 数据伪造问题漏洞 对数据真实性的验证不充分 MPS-49lm-juob CVE-2023-44402 高危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
Electron 代码注入漏洞 代码注入 MPS-ekb3-v0mw CVE-2023-39956 中危
Google Chrome 安全漏洞 对数据真实性的验证不充分 MPS-kgob-150u CVE-2023-5482 高危
Google Chrome 安全漏洞 整数溢出或环绕 MPS-mu76-znip CVE-2023-5849 高危
Google Chrome 缓冲区错误漏洞 越界读取 MPS-n4l8-zc3m CVE-2023-4427 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
electron 21.2.0 25.9.4 直接依赖 强烈建议修复
@babel/traverse 7.18.6 7.23.2 间接依赖 建议修复
@babel/traverse 7.18.2 7.23.2 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
@babel/traverse 7.20.0 7.23.2 间接依赖 建议修复
json5 1.0.1 1.0.2 间接依赖 建议修复
xmldom 0.6.0 直接依赖 建议修复
@babel/traverse 7.17.0 7.23.2 间接依赖 建议修复
ejs 3.1.8 直接依赖 建议修复
loader-utils 1.2.3 1.4.2 间接依赖 建议修复
@babel/traverse 7.14.5 7.23.2 间接依赖 建议修复
got 9.6.0 11.8.5 间接依赖 可选修复
semver 7.3.5 7.5.2 间接依赖 可选修复
semver 5.7.1 7.5.2 间接依赖 可选修复
semver 6.3.0 7.5.2 间接依赖 可选修复
semver 7.3.7 7.5.2 间接依赖 可选修复
postcss 8.4.14 8.4.31 间接依赖 可选修复
semver 7.3.4 7.5.2 间接依赖 可选修复
semver 7.0.0 7.5.2 间接依赖 可选修复
prompts 2.3.2 2.4.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 851
CC-BY-4.0 1
BSD-3-Clause 23
ISC 68
BSD-2-Clause 19
Apache-2.0 24
WTFPL 2
Python-2.0 1
0BSD 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
ms 2.1.2 间接依赖 npm
jest-mock 29.2.2 间接依赖 npm
postcss-selector-parser 6.0.4 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
dmg-license 1.0.11 直接依赖 npm
caniuse-lite 1.0.30001427 间接依赖 npm
sentence-case 1.1.3 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
expect 29.2.2 间接依赖 npm
type-fest 0.13.1 间接依赖 npm
global-tunnel-ng 2.7.1 直接依赖 npm
load-json-file 1.1.0 间接依赖 npm
yargs 4.8.1 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
minimatch 5.1.0 直接依赖 npm
y18n 5.0.5 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
regjsparser 0.6.4 间接依赖 npm
window-size 0.2.0 间接依赖 npm
@babel/helper-hoist-variables 7.18.6 间接依赖 npm
source-map-support 0.5.13 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
camelcase 6.2.0 间接依赖 npm
xmlbuilder 9.0.7 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
es-module-lexer 0.9.1 间接依赖 npm
read-pkg-up 1.0.1 间接依赖 npm
jest-resolve 29.2.2 间接依赖 npm
minipass 3.3.4 间接依赖 npm
is-shared-array-buffer 1.0.1 间接依赖 npm
@babel/plugin-transform-parameters 7.18.8 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
fastq 1.13.0 间接依赖 npm
merge-config 2.0.0 直接依赖 npm
globalthis 1.0.1 间接依赖 npm
defer-to-connect 1.1.3 间接依赖 npm
import-fresh 3.2.1 间接依赖 npm
chownr 2.0.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.8.8 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
responselike 2.0.0 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
prompts 2.3.2 间接依赖 npm
decompress-response 6.0.0 间接依赖 npm
write-file-atomic 4.0.1 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
estraverse 5.1.0 间接依赖 npm
@babel/generator 7.14.5 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
eslint-plugin-standard 5.0.0 直接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
ajv 6.12.6 间接依赖 npm
mime-db 1.44.0 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
clone-response 1.0.2 间接依赖 npm
resolve-alpn 1.2.1 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
resolve.exports 1.1.0 间接依赖 npm
mimic-response 1.0.1 间接依赖 npm
quick-lru 5.1.1 间接依赖 npm
matcher 3.0.0 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
touch 3.1.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
inquirer 8.2.4 直接依赖 npm
ignore 5.1.4 间接依赖 npm
tsconfig-paths 3.14.1 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
minimist 1.2.6 间接依赖 npm
ejs 3.1.8 直接依赖 npm
@babel/plugin-transform-function-name 7.18.9 间接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
string-width 1.0.2 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
buffer-alloc 1.2.0 间接依赖 npm
json5 2.1.3 间接依赖 npm
commander 7.0.0 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
@jest/core 29.2.2 间接依赖 npm
wildcard 2.0.0 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
is-core-module 2.1.0 间接依赖 npm
is-core-module 2.2.0 间接依赖 npm
form-data 4.0.0 间接依赖 npm
@babel/types 7.14.5 间接依赖 npm
@jridgewell/gen-mapping 0.3.2 间接依赖 npm
rxjs 7.5.5 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
@babel/types 7.16.7 间接依赖 npm
type-check 0.4.0 间接依赖 npm
regenerate-unicode-properties 10.0.1 间接依赖 npm
get-intrinsic 1.1.1 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
v8-to-istanbul 9.0.1 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
@babel/helper-module-imports 7.18.6 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
electron-builder 23.6.0 直接依赖 npm
upper-case 1.1.3 间接依赖 npm
async 3.2.3 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
@babel/plugin-transform-modules-amd 7.18.6 间接依赖 npm
resolve 1.22.0 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
@babel/generator 7.20.0 间接依赖 npm
source-map 0.5.7 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
react-is 18.1.0 间接依赖 npm
electron-publish 23.6.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
is-bigint 1.0.2 间接依赖 npm
got 11.8.5 直接依赖 npm
p-limit 3.1.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.8.3 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
@develar/schema-utils 2.6.5 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.10 间接依赖 npm
@babel/plugin-transform-new-target 7.18.6 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
ansi-styles 4.2.1 间接依赖 npm
@babel/helper-simple-access 7.19.4 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
string-width 4.2.3 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
app-builder-bin 4.0.0 间接依赖 npm
unicode-match-property-value-ecmascript 2.0.0 间接依赖 npm
eslint-visitor-keys 2.0.0 间接依赖 npm
ansi-escapes 4.3.1 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.20.0 间接依赖 npm
@webpack-cli/configtest 1.2.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
@babel/helper-validator-identifier 7.14.5 间接依赖 npm
regenerator-transform 0.15.0 间接依赖 npm
fs-extra 9.0.1 间接依赖 npm
@babel/helper-function-name 7.17.9 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
is-callable 1.2.4 间接依赖 npm
stat-mode 1.0.0 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
cross-spawn 7.0.2 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.8.3 间接依赖 npm
@babel/generator 7.17.0 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
babel-loader 9.0.0 直接依赖 npm
jest-haste-map 29.2.1 间接依赖 npm
ms 2.0.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.18.6 间接依赖 npm
@babel/helper-module-transforms 7.16.7 间接依赖 npm
resolve 1.20.0 间接依赖 npm
object.values 1.1.5 间接依赖 npm
reusify 1.0.4 间接依赖 npm
find-up 5.0.0 间接依赖 npm
picomatch 2.3.0 间接依赖 npm
dotenv-expand 5.1.0 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
@babel/helper-compilation-targets 7.20.0 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
read-pkg 1.1.0 间接依赖 npm
schema-utils 3.1.1 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.19.1 间接依赖 npm
json-buffer 3.0.0 间接依赖 npm
@types/eslint-scope 3.7.3 间接依赖 npm
@babel/highlight 7.13.8 间接依赖 npm
deep-is 0.1.3 间接依赖 npm
@types/ms 0.7.31 间接依赖 npm
jest-watcher 29.2.2 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
jest 29.2.2 直接依赖 npm
@babel/traverse 7.14.5 间接依赖 npm
sumchecker 3.0.1 间接依赖 npm
roarr 2.15.4 间接依赖 npm
@malept/cross-spawn-promise 1.1.1 间接依赖 npm
source-map 0.6.1 间接依赖 npm
jest-util 29.2.1 间接依赖 npm
electron 21.2.0 直接依赖 npm
bser 2.1.1 间接依赖 npm
@babel/helper-environment-visitor 7.18.6 间接依赖 npm
stack-utils 2.0.3 间接依赖 npm
update-browserslist-db 1.0.10 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
@types/stack-utils 2.0.0 间接依赖 npm
node-releases 2.0.6 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
constant-case 1.1.2 间接依赖 npm
loader-runner 4.2.0 间接依赖 npm
internal-slot 1.0.3 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
semver 7.3.7 间接依赖 npm
normalize-url 4.5.1 间接依赖 npm
p-cancelable 1.1.0 间接依赖 npm
node-addon-api 1.7.2 间接依赖 npm
pretty-format 29.2.1 间接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
electron-to-chromium 1.4.284 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
@babel/traverse 7.18.6 间接依赖 npm
change-case 2.3.1 间接依赖 npm
micromatch 4.0.4 间接依赖 npm
resolve 1.18.1 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
jest-snapshot 29.2.2 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
object.assign 4.1.0 间接依赖 npm
buffer-equal 1.0.0 间接依赖 npm
commondir 1.0.1 间接依赖 npm
levn 0.4.1 间接依赖 npm
require-main-filename 1.0.1 间接依赖 npm
serialize-error 7.0.1 间接依赖 npm
is-glob 4.0.1 间接依赖 npm
@babel/plugin-transform-spread 7.19.0 间接依赖 npm
eslint-config-standard 17.0.0 直接依赖 npm
@babel/helper-get-function-arity 7.14.5 间接依赖 npm
jsonfile 6.0.1 间接依赖 npm
figures 3.2.0 间接依赖 npm
lazy-val 1.0.5 间接依赖 npm
convert-source-map 1.7.0 间接依赖 npm
@types/babel__traverse 7.0.9 间接依赖 npm
regexpu-core 5.1.0 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
callsites 3.1.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
big.js 5.2.2 间接依赖 npm
jest-cli 29.2.2 间接依赖 npm
dedent 0.7.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.18.6 间接依赖 npm
@babel/helper-module-transforms 7.18.0 间接依赖 npm
type-fest 0.11.0 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
verror 1.10.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
mime-types 2.1.27 间接依赖 npm
interpret 2.2.0 间接依赖 npm
sax 1.2.4 间接依赖 npm
debug 4.3.2 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
https-proxy-agent 5.0.0 间接依赖 npm
onetime 5.1.0 间接依赖 npm
source-map-support 0.5.19 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
has-symbols 1.0.2 间接依赖 npm
yargs-parser 20.2.9 直接依赖 npm
proto-list 1.2.4 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
param-case 1.1.2 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
defer-to-connect 2.0.1 间接依赖 npm
@babel/types 7.9.6 间接依赖 npm
mimic-response 3.1.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
@jridgewell/resolve-uri 3.0.4 间接依赖 npm
schema-utils 4.0.0 间接依赖 npm
hjson 1.8.4 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
eslint-scope 7.1.1 间接依赖 npm
wrap-ansi 2.1.0 间接依赖 npm
@types/verror 1.10.4 间接依赖 npm
co 4.6.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
unicode-property-aliases-ecmascript 2.0.0 间接依赖 npm
yallist 4.0.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
run-async 2.4.0 间接依赖 npm
collect-v8-coverage 1.0.1 间接依赖 npm
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
is-number-object 1.0.5 间接依赖 npm
debug 4.3.4 间接依赖 npm
@babel/parser 7.16.7 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
jest-config 29.2.2 间接依赖 npm
webpack-node-externals 3.0.0 直接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
jest-regex-util 29.2.0 间接依赖 npm
@types/yargs 17.0.10 间接依赖 npm
string-length 4.0.1 间接依赖 npm
is-core-module 2.11.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
global-agent 3.0.0 直接依赖 npm
@babel/helper-annotate-as-pure 7.8.3 间接依赖 npm
@electron/get 1.14.1 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
filelist 1.0.1 间接依赖 npm
xmldom 0.6.0 直接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
builder-util 23.6.0 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
chalk 4.1.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
@types/minimatch 3.0.3 间接依赖 npm
@jest/globals 29.2.2 间接依赖 npm
fsevents 2.3.2 直接依赖 npm
@babel/generator 7.18.7 间接依赖 npm
semver 6.3.0 间接依赖 npm
through 2.3.8 间接依赖 npm
@babel/helper-create-class-features-plugin 7.18.6 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
semver-compare 1.0.0 间接依赖 npm
@sindresorhus/is 0.14.0 间接依赖 npm
@babel/types 7.18.4 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
@babel/helper-plugin-utils 7.14.5 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
postcss-modules-local-by-default 4.0.0 间接依赖 npm
debug 3.2.7 间接依赖 npm
@babel/helper-plugin-utils 7.19.0 间接依赖 npm
os-locale 1.4.0 间接依赖 npm
tunnel 0.0.6 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
@babel/helper-plugin-utils 7.13.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.19.4 间接依赖 npm
is-symbol 1.0.3 间接依赖 npm
fastest-levenshtein 1.0.12 间接依赖 npm
import-local 3.0.2 间接依赖 npm
truncate-utf8-bytes 1.0.2 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
enhanced-resolve 5.10.0 间接依赖 npm
uniq 1.0.1 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.12.1 间接依赖 npm
acorn 8.8.1 间接依赖 npm
clone 1.0.4 间接依赖 npm
@babel/traverse 7.17.0 间接依赖 npm
upper-case-first 1.1.2 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
@types/yargs 17.0.3 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
@babel/helper-validator-identifier 7.9.5 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
@babel/plugin-syntax-class-properties 7.8.3 间接依赖 npm
@babel/preset-env 7.19.4 直接依赖 npm
isobject 3.0.1 间接依赖 npm
jest-environment-node 29.2.2 间接依赖 npm
eslint-visitor-keys 3.3.0 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.18.10 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
@types/plist 3.0.2 间接依赖 npm
swap-case 1.1.2 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.18.9 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
pirates 4.0.5 间接依赖 npm
y18n 3.2.2 间接依赖 npm
jest-runtime 29.2.2 间接依赖 npm
is-lower-case 1.1.3 间接依赖 npm
webpack 5.76.0 直接依赖 npm
@babel/parser 7.20.0 间接依赖 npm
decompress-response 3.3.0 间接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
string-width 4.2.0 间接依赖 npm
terser-webpack-plugin 5.1.4 间接依赖 npm
lower-case 1.1.4 间接依赖 npm
p-locate 2.0.0 间接依赖 npm
@babel/helper-hoist-variables 7.14.5 间接依赖 npm
onetime 5.1.2 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.18.6 间接依赖 npm
graceful-readlink 1.0.1 间接依赖 npm
pascal-case 1.1.2 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.18.9 间接依赖 npm
@babel/highlight 7.16.7 间接依赖 npm
@jest/environment 29.2.2 间接依赖 npm
@babel/helper-plugin-utils 7.8.3 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
execa 5.0.0 间接依赖 npm
object-inspect 1.11.0 间接依赖 npm
regenerate-unicode-properties 8.2.0 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
@types/node 13.11.0 间接依赖 npm
ajv 8.11.0 间接依赖 npm
babel-preset-jest 29.2.0 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
@babel/compat-data 7.20.0 间接依赖 npm
tmp-promise 3.0.2 间接依赖 npm
@babel/template 7.14.5 间接依赖 npm
jest-leak-detector 29.2.1 间接依赖 npm
dotenv 9.0.2 间接依赖 npm
serialize-javascript 6.0.0 间接依赖 npm
path-exists 2.1.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.18.9 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
diff-sequences 29.2.0 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.18.6 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.18.6 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
isbinaryfile 4.0.10 间接依赖 npm
@babel/helper-compilation-targets 7.18.2 间接依赖 npm
is-promise 2.1.0 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
debug 2.6.9 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
minimalistic-crypto-utils 1.0.1 间接依赖 npm
postcss 8.4.14 间接依赖 npm
semver 7.3.4 间接依赖 npm
jest-message-util 29.2.1 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
chokidar 3.5.3 直接依赖 npm
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
@babel/helper-function-name 7.19.0 间接依赖 npm
@babel/helper-plugin-utils 7.10.4 间接依赖 npm
utf8-byte-length 1.0.4 间接依赖 npm
boolean 3.2.0 间接依赖 npm
commander 2.9.0 间接依赖 npm
jest-worker 27.1.0 间接依赖 npm
defaults 1.0.3 间接依赖 npm
@types/babel__template 7.0.2 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
@babel/helper-function-name 7.14.5 间接依赖 npm
ajv-keywords 3.4.1 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
@babel/helper-explode-assignable-expression 7.18.6 间接依赖 npm
invert-kv 1.0.0 间接依赖 npm
prepend-http 2.0.0 间接依赖 npm
array.prototype.flat 1.2.5 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
@babel/helper-module-transforms 7.19.6 间接依赖 npm
babel-jest 29.2.2 间接依赖 npm
@szmarczak/http-timer 4.0.6 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.8.3 间接依赖 npm
@babel/parser 7.18.4 间接依赖 npm
exit 0.1.2 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
is-string 1.0.7 间接依赖 npm
istanbul-reports 3.1.4 间接依赖 npm
eslint-plugin-import 2.26.0 直接依赖 npm
@types/istanbul-lib-coverage 2.0.1 间接依赖 npm
asar 3.1.0 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
smart-buffer 4.1.0 间接依赖 npm
buffer-fill 1.0.0 间接依赖 npm
ini 1.3.7 间接依赖 npm
@babel/compat-data 7.17.10 间接依赖 npm
hash.js 1.1.7 间接依赖 npm
@jest/types 29.2.1 间接依赖 npm
cacheable-request 6.1.0 间接依赖 npm
compress-brotli 1.3.8 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
@jest/schemas 29.0.0 间接依赖 npm
@malept/flatpak-bundler 0.4.0 间接依赖 npm
cliui 7.0.3 间接依赖 npm
duplexer3 0.1.5 间接依赖 npm
@jest/transform 29.2.2 间接依赖 npm
@babel/helper-member-expression-to-functions 7.18.9 间接依赖 npm
@babel/parser 7.14.5 间接依赖 npm
ignore 5.2.0 间接依赖 npm
@babel/helper-simple-access 7.18.2 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
@babel/helper-module-transforms 7.18.6 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.3 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
@babel/core 7.19.6 直接依赖 npm
@jridgewell/trace-mapping 0.3.13 间接依赖 npm
@babel/helper-wrap-function 7.18.6 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
jest-pnp-resolver 1.2.2 间接依赖 npm
@babel/helper-function-name 7.18.6 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
p-limit 1.3.0 间接依赖 npm
path-type 1.1.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
jest-docblock 29.2.0 间接依赖 npm
@webassemblyjs/ast 1.11.1 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
@babel/code-frame 7.16.7 间接依赖 npm
cacheable-request 7.0.2 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
@types/node 16.11.39 间接依赖 npm
walker 1.0.8 间接依赖 npm
json5 1.0.1 间接依赖 npm
@sinclair/typebox 0.24.51 间接依赖 npm
@babel/helper-plugin-utils 7.18.6 间接依赖 npm
@jest/expect-utils 29.2.2 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
json5 2.2.1 间接依赖 npm
core-js-compat 3.26.0 间接依赖 npm
chrome-trace-event 1.0.2 间接依赖 npm
ci-info 3.2.0 间接依赖 npm
@types/json-schema 7.0.6 间接依赖 npm
@istanbuljs/load-nyc-config 1.0.0 间接依赖 npm
get-caller-file 1.0.3 间接依赖 npm
@babel/code-frame 7.12.13 间接依赖 npm
jest-validate 29.2.2 间接依赖 npm
semver 5.7.1 间接依赖 npm
iconv-lite 0.6.2 间接依赖 npm
has 1.0.3 间接依赖 npm
@babel/helper-validator-identifier 7.9.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
@babel/plugin-transform-block-scoping 7.20.0 间接依赖 npm
@babel/helper-replace-supers 7.19.1 间接依赖 npm
@jest/reporters 29.2.2 间接依赖 npm
undefsafe 2.0.5 间接依赖 npm
universalify 1.0.0 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
find-up 1.1.2 间接依赖 npm
@babel/plugin-transform-literals 7.18.9 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
@babel/highlight 7.14.5 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
commander 2.20.3 间接依赖 npm
postcss-value-parser 4.1.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
esquery 1.4.0 间接依赖 npm
@jridgewell/set-array 1.1.1 间接依赖 npm
webpack-merge 5.8.0 直接依赖 npm
object-keys 1.1.1 间接依赖 npm
@types/http-cache-semantics 4.0.1 间接依赖 npm
css-loader 6.7.1 直接依赖 npm
assert-plus 1.0.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
rc 1.2.8 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
@babel/helper-validator-identifier 7.16.7 间接依赖 npm
path-case 1.1.2 间接依赖 npm
@babel/runtime 7.9.2 间接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
chardet 0.7.0 间接依赖 npm
which-module 1.0.0 间接依赖 npm
@jest/expect 29.2.2 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
@babel/helper-validator-option 7.16.7 间接依赖 npm
@types/responselike 1.0.0 间接依赖 npm
semver 7.3.5 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
cliui 3.2.0 间接依赖 npm
pify 3.0.0 间接依赖 npm
regjsgen 0.6.0 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
registry-url 5.1.0 间接依赖 npm
nodemon 2.0.20 直接依赖 npm
eslint-plugin-promise 6.1.1 直接依赖 npm
is-negative-zero 2.0.1 间接依赖 npm
chalk 4.0.0 间接依赖 npm
@babel/plugin-syntax-jsx 7.18.6 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.19.1 间接依赖 npm
unbox-primitive 1.0.1 间接依赖 npm
ora 5.4.1 间接依赖 npm
js-sdsl 4.1.5 间接依赖 npm
@types/json-buffer 3.0.0 间接依赖 npm
app-builder-lib 23.6.0 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
babel-preset-current-node-syntax 1.0.0 间接依赖 npm
env-paths 2.2.0 间接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
babel-plugin-polyfill-corejs3 0.6.0 间接依赖 npm
events 3.2.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.18.9 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
commander 9.4.1 直接依赖 npm
acorn-import-assertions 1.7.6 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
@babel/parser 7.17.0 间接依赖 npm
@babel/core 7.17.2 间接依赖 npm
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
cjs-module-lexer 1.2.1 间接依赖 npm
compare-version 0.1.2 间接依赖 npm
@babel/parser 7.18.6 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
flatted 3.1.0 间接依赖 npm
parse-json 2.2.0 间接依赖 npm
simple-update-notifier 1.0.7 间接依赖 npm
bn.js 4.12.0 间接依赖 npm
electron-osx-sign 0.6.0 间接依赖 npm
regexpp 3.1.0 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
@babel/types 7.17.0 间接依赖 npm
@types/cacheable-request 6.0.2 间接依赖 npm
@eslint/eslintrc 1.3.3 间接依赖 npm
estraverse 5.2.0 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
@babel/plugin-transform-classes 7.19.0 间接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
es6-error 4.1.1 间接依赖 npm
@types/babel__generator 7.6.1 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
regexpu-core 4.7.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
number-is-nan 1.0.1 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
@discoveryjs/json-ext 0.5.2 间接依赖 npm
leven 3.1.0 间接依赖 npm
find-up 2.1.0 间接依赖 npm
crc 3.8.0 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
postcss-selector-parser 6.0.2 间接依赖 npm
keyv 4.3.2 间接依赖 npm
is-number 7.0.0 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
cacheable-lookup 5.0.4 间接依赖 npm
@jridgewell/trace-mapping 0.3.14 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
buffer-alloc-unsafe 1.1.0 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
espree 9.4.0 间接依赖 npm
optionator 0.9.1 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
json5 2.2.0 间接依赖 npm
@babel/helper-split-export-declaration 7.16.7 间接依赖 npm
extsprintf 1.4.0 间接依赖 npm
url-parse-lax 3.0.0 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
string.prototype.trimend 1.0.4 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.18.6 间接依赖 npm
brorand 1.1.0 间接依赖 npm
dmg-builder 23.6.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
sprintf-js 1.1.2 间接依赖 npm
@sinonjs/commons 1.7.1 间接依赖 npm
jest-diff 29.2.1 间接依赖 npm
is-core-module 2.9.0 间接依赖 npm
picomatch 2.2.2 间接依赖 npm
@babel/plugin-transform-for-of 7.18.8 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
lazy-val 1.0.4 间接依赖 npm
@babel/code-frame 7.18.6 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
eslint-plugin-n 15.4.0 直接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
eslint-plugin-es 3.0.0 间接依赖 npm
fb-watchman 2.0.1 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.19.0 间接依赖 npm
prettier 2.7.1 直接依赖 npm
@types/json5 0.0.29 间接依赖 npm
@sindresorhus/is 4.6.0 间接依赖 npm
@humanwhocodes/config-array 0.11.7 间接依赖 npm
mime 2.5.2 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.18.6 间接依赖 npm
@types/fs-extra 9.0.11 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
temp-file 3.4.0 间接依赖 npm
@types/prettier 2.3.0 间接依赖 npm
@types/keyv 3.1.4 间接依赖 npm
istanbul-lib-instrument 5.1.0 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
nopt 1.0.10 间接依赖 npm
bluebird-lst 1.0.9 间接依赖 npm
@types/estree 0.0.51 间接依赖 npm
jest-get-type 29.2.0 间接依赖 npm
yargs 17.5.1 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
@types/json-schema 7.0.9 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.8.8 间接依赖 npm
braces 3.0.2 间接依赖 npm
unicode-match-property-value-ecmascript 1.2.0 间接依赖 npm
@babel/plugin-syntax-typescript 7.14.5 间接依赖 npm
get-stream 6.0.0 间接依赖 npm
@babel/helper-wrap-function 7.19.0 间接依赖 npm
escape-string-regexp 2.0.0 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.18.6 间接依赖 npm
is-date-object 1.0.2 间接依赖 npm
indexes-of 1.0.1 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
iconv-corefoundation 1.1.7 间接依赖 npm
responselike 1.0.2 间接依赖 npm
plist 3.0.5 间接依赖 npm
therror 0.2.0 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
@types/color-name 1.1.1 间接依赖 npm
is-ci 3.0.0 间接依赖 npm
glob 7.1.6 间接依赖 npm
eslint 8.26.0 直接依赖 npm
dot-case 1.1.2 间接依赖 npm
webpack-cli 4.10.0 直接依赖 npm
jest-runner 29.2.2 间接依赖 npm
@babel/traverse 7.20.0 间接依赖 npm
@babel/helpers 7.18.2 间接依赖 npm
@babel/helper-regex 7.8.3 间接依赖 npm
@istanbuljs/schema 0.1.2 间接依赖 npm
@jridgewell/trace-mapping 0.3.17 间接依赖 npm
@babel/helper-remap-async-to-generator 7.18.9 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
strip-bom 2.0.0 间接依赖 npm
@szmarczak/http-timer 1.1.2 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
fs-extra 10.0.0 间接依赖 npm
is-stream 2.0.0 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
array-includes 3.1.4 间接依赖 npm
argparse 2.0.1 间接依赖 npm
icss-utils 5.0.0 间接依赖 npm
supports-color 7.1.0 间接依赖 npm
bl 4.1.0 间接依赖 npm
jake 10.8.5 间接依赖 npm
strip-ansi 6.0.0 间接依赖 npm
es-abstract 1.19.1 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
@webpack-cli/info 1.5.0 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
strip-json-comments 3.1.0 间接依赖 npm
tmp 0.2.1 间接依赖 npm
jest-matcher-utils 29.2.2 间接依赖 npm
semver 7.0.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
@babel/types 7.20.0 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
@types/graceful-fs 4.1.5 间接依赖 npm
ci-info 3.3.0 间接依赖 npm
regenerator-runtime 0.13.5 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
@babel/helper-module-imports 7.16.7 间接依赖 npm
webpack-inject-plugin 1.5.5 直接依赖 npm
slice-ansi 3.0.0 间接依赖 npm
tar 6.1.11 间接依赖 npm
got 9.6.0 间接依赖 npm
@types/glob 7.1.3 直接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
jest-each 29.2.1 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
xmlbuilder 15.1.1 间接依赖 npm
@electron/notarize 1.2.3 直接依赖 npm
cli-spinners 2.6.0 间接依赖 npm
envinfo 7.7.3 间接依赖 npm
jest-changed-files 29.2.0 间接依赖 npm
eslint-utils 2.0.0 间接依赖 npm
resolve 1.15.1 间接依赖 npm
@types/yauzl 2.10.0 直接依赖 npm
hmac-drbg 1.0.1 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
keyv 3.1.0 间接依赖 npm
safe-buffer 5.2.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
color-name 1.1.4 间接依赖 npm
debug 4.3.1 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
registry-auth-token 4.1.1 间接依赖 npm
@babel/helper-simple-access 7.18.6 间接依赖 npm
@babel/template 7.18.6 间接依赖 npm
lowercase-keys 2.0.0 间接依赖 npm
babel-plugin-jest-hoist 29.2.0 间接依赖 npm
@babel/helper-environment-visitor 7.16.7 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
emojis-list 2.1.0 间接依赖 npm
@babel/helper-validator-identifier 7.18.6 间接依赖 npm
regjsgen 0.5.1 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
@babel/helpers 7.20.0 间接依赖 npm
eslint-plugin-node 11.1.0 直接依赖 npm
eslint-import-resolver-node 0.3.6 间接依赖 npm
lodash.assign 4.2.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
camel-case 1.2.2 间接依赖 npm
dir-compare 2.4.0 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
detect-node 2.0.4 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
babel-plugin-polyfill-regenerator 0.4.1 间接依赖 npm
7zip-bin 5.1.1 间接依赖 npm
inflight 1.0.6 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
@babel/helper-validator-identifier 7.12.11 间接依赖 npm
progress 2.0.3 间接依赖 npm
debug 4.1.1 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
punycode 2.1.1 间接依赖 npm
@babel/plugin-transform-destructuring 7.20.0 间接依赖 npm
@babel/template 7.18.10 间接依赖 npm
object-inspect 1.10.3 间接依赖 npm
emittery 0.13.1 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
to-readable-stream 1.0.0 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
loader-utils 1.2.3 间接依赖 npm
@types/eslint 7.2.4 间接依赖 npm
cli-truncate 2.1.0 间接依赖 npm
@types/babel__core 7.1.14 间接依赖 npm
string.prototype.trimstart 1.0.4 间接依赖 npm
@babel/types 7.9.0 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
tslib 1.11.1 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
unicode-match-property-ecmascript 1.0.4 间接依赖 npm
find-up 4.1.0 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
istanbul-lib-source-maps 4.0.0 间接依赖 npm
get-stream 5.1.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
extract-zip 2.0.1 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
once 1.4.0 间接依赖 npm
has-symbols 1.0.1 间接依赖 npm
@babel/generator 7.18.2 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
code-point-at 1.1.0 间接依赖 npm
text-table 0.2.0 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.18.9 间接依赖 npm
@jridgewell/gen-mapping 0.3.1 间接依赖 npm
globals 11.12.0 间接依赖 npm
underscore.string 3.3.6 直接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
globals 13.15.0 间接依赖 npm
elliptic 6.5.4 直接依赖 npm
pstree.remy 1.1.8 间接依赖 npm
@types/istanbul-reports 3.0.0 间接依赖 npm
is-boolean-object 1.1.1 间接依赖 npm
@jest/console 29.2.1 间接依赖 npm
@babel/helper-validator-option 7.18.6 间接依赖 npm
@babel/core 7.18.2 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
commander 5.1.0 间接依赖 npm
@babel/helper-validator-identifier 7.19.1 间接依赖 npm
builtins 5.0.1 间接依赖 npm
@babel/traverse 7.18.2 间接依赖 npm
eslint-visitor-keys 1.1.0 间接依赖 npm
@jridgewell/source-map 0.3.2 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
pify 2.3.0 间接依赖 npm
yargs 17.6.0 间接依赖 npm
istanbul-lib-coverage 3.0.0 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
signal-exit 3.0.3 间接依赖 npm
jest-circus 29.2.2 间接依赖 npm
pump 3.0.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.18.6 间接依赖 npm
tslib 2.4.0 间接依赖 npm
buffer 5.7.1 间接依赖 npm
make-dir 3.0.2 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
package-json 6.5.0 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
@types/debug 4.1.7 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
sanitize-filename 1.6.3 间接依赖 npm
colors 1.0.3 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.3 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
@webpack-cli/serve 1.7.0 间接依赖 npm
anymatch 3.1.1 间接依赖 npm
async-exit-hook 2.0.1 间接依赖 npm
colorette 2.0.16 间接依赖 npm
ignore-by-default 1.0.1 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
cliui 8.0.1 间接依赖 npm
read-config-file 6.2.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
graceful-fs 4.2.9 直接依赖 npm
@babel/helper-string-parser 7.19.4 间接依赖 npm
lowercase-keys 1.0.1 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
lcid 1.0.0 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
@babel/helper-hoist-variables 7.16.7 间接依赖 npm
pend 1.2.0 间接依赖 npm
regjsparser 0.8.4 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.19.6 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
nanoid 3.3.4 间接依赖 npm
config-chain 1.1.12 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
@babel/helper-replace-supers 7.18.6 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
@babel/parser 7.9.4 间接依赖 npm
@babel/types 7.18.7 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
http2-wrapper 1.0.3 间接依赖 npm
latest-version 5.1.0 直接依赖 npm
tapable 2.2.0 间接依赖 npm
@jest/fake-timers 29.2.2 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
kleur 3.0.3 间接依赖 npm
which 2.0.2 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
browserslist 4.21.4 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
rechoir 0.7.0 间接依赖 npm
@jest/test-sequencer 29.2.2 间接依赖 npm
npm-conf 1.1.3 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.18.6 间接依赖 npm
is-string 1.0.5 间接依赖 npm
isbinaryfile 3.0.3 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
eslint-plugin-es 4.1.0 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
@babel/plugin-transform-template-literals 7.18.9 间接依赖 npm
lower-case-first 1.0.2 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
chalk 4.1.2 直接依赖 npm
title-case 1.1.2 间接依赖 npm
@babel/highlight 7.18.6 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.18.6 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.18.6 间接依赖 npm
snake-case 1.1.2 间接依赖 npm
jest-resolve-dependencies 29.2.2 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
@jest/test-result 29.2.1 间接依赖 npm
@jest/source-map 29.2.0 间接依赖 npm
eslint-module-utils 2.7.3 间接依赖 npm
@electron/universal 1.2.1 间接依赖 npm
terser 5.15.1 直接依赖 npm
jest-worker 29.2.1 间接依赖 npm
universalify 0.1.2 间接依赖 npm
@ampproject/remapping 2.1.0 间接依赖 npm
@babel/helper-split-export-declaration 7.14.5 间接依赖 npm
binary-extensions 2.0.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
lodash 4.17.21 间接依赖 npm
@babel/template 7.16.7 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
resolve 1.22.1 间接依赖 npm
@babel/code-frame 7.14.5 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@babel/helpers 7.17.2 间接依赖 npm
@sinonjs/fake-timers 9.1.2 间接依赖 npm
@babel/helper-environment-visitor 7.18.9 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
builder-util-runtime 9.1.1 间接依赖 npm
@babel/helper-environment-visitor 7.18.2 间接依赖 npm
path-key 3.1.1 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.18.9 间接依赖 npm
chalk 4.1.1 间接依赖 npm
@types/yargs-parser 15.0.0 间接依赖 npm
webpack-merge 5.7.3 间接依赖 npm
is-fullwidth-code-point 1.0.0 间接依赖 npm
regenerate 1.4.0 间接依赖 npm
is-upper-case 1.1.2 间接依赖 npm
style-loader 3.3.1 直接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
chromium-pickle-js 0.2.0 间接依赖 npm
is-callable 1.1.5 间接依赖 npm
universalify 2.0.0 间接依赖 npm
p-cancelable 2.1.1 间接依赖 npm
chokidar 3.5.2 间接依赖 npm
has-bigints 1.0.1 间接依赖 npm
@babel/helper-compilation-targets 7.16.7 间接依赖 npm
(0)
上一篇 2024年1月9日
下一篇 2024年1月9日

相关推荐

  • exaloop/codon 软件分析报告

    基础信息 项目名称:exaloop/codon 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717587924777484288/1717587924844593152 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年10月27日
    0
  • hexojs/hexo-generator-feed 软件分析报告

    基础信息 项目名称:hexojs/hexo-generator-feed 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718573863641333760/1718573863704248320 此报告由Mur…

    软件分析 2023年10月29日
    0
  • AndroidBootstrap/android-bootstrap 软件分析报告

    基础信息 项目名称:AndroidBootstrap/android-bootstrap 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715822457411731456/1715822457583697920…

    软件分析 2023年10月23日
    0
  • mallowigi/a-file-icon-idea 软件分析报告

    基础信息 项目名称:mallowigi/a-file-icon-idea 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1755287346994294784/1755287347032043520 此报告由Mur…

    软件分析 2024年2月8日
    0
  • Yardanico/adbscan 软件分析报告

    基础信息 项目名称:Yardanico/adbscan 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721646806060277760/1721646806102220800 此报告由Murphysec提供 …

    软件分析 2023年11月7日
    0